@article{zihanliu2021,
author = {Zihan Liu, et.al},
title = {NER-BERT: A Pre-trained Model for Low-Resource Entity Tagging},
journal = {ArXiv},
volume = {},
number = {},
pages = {},
year = {2021},
publisher = {},
doi = {null}
}

@misc{gan2024application,
      title={Application of LLM Agents in Recruitment: A Novel Framework for Resume Screening}, 
      author={Chengguang Gan and Qinghao Zhang and Tatsunori Mori},
      year={2024},
      eprint={2401.08315},
      archivePrefix={arXiv},
      primaryClass={cs.CL}
}


@misc{zimmermann2016datadriven,
      title={Data-driven HR - R\'esum\'e Analysis Based on Natural Language Processing and Machine Learning}, 
      author={Tim Zimmermann and Leo Kotschenreuther and Karsten Schmidt},
      year={2016},
      eprint={1606.05611},
      archivePrefix={arXiv},
      primaryClass={cs.CL}
}

@inproceedings{pal2022resume,
  title={Resume classification using various machine learning algorithms},
  author={Pal, Riya and Shaikh, Shahrukh and Satpute, Swaraj and Bhagwat, Sumedha},
  booktitle={ITM Web of Conferences},
  volume={44},
  pages={03011},
  year={2022},
  organization={EDP Sciences}
}

@article{roy2020machine,
  title={A Machine Learning approach for automation of Resume Recommendation system},
  author={Roy, Pradeep Kumar and Chowdhary, Sarabjeet Singh and Bhatia, Rocky},
  journal={Procedia Computer Science},
  volume={167},
  pages={2318--2327},
  year={2020},
  publisher={Elsevier}
}

@inproceedings{ayishathahira2018combination,
  title={Combination of neural networks and conditional random fields for efficient resume parsing},
  author={Ayishathahira, CH and Sreejith, C and Raseek, C},
  booktitle={2018 International CET Conference on Control, Communication, and Computing (IC4)},
  pages={388--393},
  year={2018},
  organization={IEEE}
}

@article{bhatia2019end,
  title={End-to-end resume parsing and finding candidates for a job description using bert},
  author={Bhatia, Vedant and Rawat, Prateek and Kumar, Ajit and Shah, Rajiv Ratn},
  journal={arXiv preprint arXiv:1910.03089},
  year={2019}
}

@inproceedings{maheshwary2018matching,
  title={Matching resumes to jobs via deep siamese network},
  author={Maheshwary, Saket and Misra, Hemant},
  booktitle={Companion Proceedings of the The Web Conference 2018},
  pages={87--88},
  year={2018}
}

@inproceedings{yi2007matching,
  title={Matching resumes and jobs based on relevance models},
  author={Yi, Xing and Allan, James and Croft, W Bruce},
  booktitle={Proceedings of the 30th annual international ACM SIGIR conference on Research and development in information retrieval},
  pages={809--810},
  year={2007}
}

@article{anujna2017converting,
  title={Converting and deploying an unstructured data using pattern matching},
  author={Anujna, M and Ushadevi, A},
  journal={American Journal of Intelligent Systems},
  volume={7},
  number={3},
  pages={54--59},
  year={2017}
}

@inproceedings{ccelik2013ontology,
  title={An ontology-based information extraction approach for r{\'e}sum{\'e}s},
  author={{\c{C}}elik, Duygu and El{\c{c}}i, Atilla},
  booktitle={Pervasive Computing and the Networked World: Joint International Conference, ICPCA/SWS 2012, Istanbul, Turkey, November 28-30, 2012, Revised Selected Papers},
  pages={165--179},
  year={2013},
  organization={Springer}
}

@inproceedings{gunaseelan2020automatic,
  title={Automatic extraction of segments from resumes using machine learning},
  author={Gunaseelan, B and Mandal, Supriya and Rajagopalan, V},
  booktitle={2020 IEEE 17th India Council International Conference (INDICON)},
  pages={1--6},
  year={2020},
  organization={IEEE}
}

@inproceedings{yu2005resume,
  title={Resume information extraction with cascaded hybrid model},
  author={Yu, Kun and Guan, Gang and Zhou, Ming},
  booktitle={Proceedings of the 43rd annual meeting of the Association for Computational Linguistics (ACL’05)},
  pages={499--506},
  year={2005}
}

@article{mittal2020methodology,
  title={Methodology for resume parsing and job domain prediction},
  author={Mittal, Vrinda and Mehta, Priyanshu and Relan, Devanjali and Gabrani, Goldie},
  journal={Journal of Statistics and Management Systems},
  volume={23},
  number={7},
  pages={1265--1274},
  year={2020},
  publisher={Taylor \& Francis}
}

@inproceedings{paparrizos2011machine,
  title={Machine learned job recommendation},
  author={Paparrizos, Ioannis and Cambazoglu, B Barla and Gionis, Aristides},
  booktitle={Proceedings of the fifth ACM Conference on Recommender Systems},
  pages={325--328},
  year={2011}
}

@inproceedings{ramraj2020real,
  title={Real-Time Resume Classification System Using LinkedIn Profile Descriptions},
  author={Ramraj, S and Sivakumar, V and others},
  booktitle={2020 International Conference on Computational Intelligence for Smart Power System and Sustainable Energy (CISPSSE)},
  pages={1--4},
  year={2020},
  organization={IEEE}
}

@article{keraghel2024survey,
  title={A survey on recent advances in named entity recognition},
  author={Keraghel, Imed and Morbieu, Stanislas and Nadif, Mohamed},
  journal={arXiv preprint arXiv:2401.10825},
  year={2024}
}

@inproceedings{singh2023analyzing,
  title={Analyzing Embedding Models for Embedding Vectors in Vector Databases},
  author={Singh, Paras Nath and Talasila, Sreya and Banakar, Shivaraj Veerappa},
  booktitle={2023 IEEE International Conference on ICT in Business Industry \& Government (ICTBIG)},
  pages={1--7},
  year={2023},
  organization={IEEE}
}

@article{touvron2023llama,
  title={Llama 2: Open foundation and fine-tuned chat models},
  author={Touvron, Hugo and Martin, Louis and Stone, Kevin and Albert, Peter and Almahairi, Amjad and Babaei, Yasmine and Bashlykov, Nikolay and Batra, Soumya and Bhargava, Prajjwal and Bhosale, Shruti and others},
  journal={arXiv preprint arXiv:2307.09288},
  year={2023}
}













